Subject: Re: Visa and Flight expenses - Daniele Castiglioni
From: HR Livesalesman <[email-masked]>
To: accountant <[email-masked]>
Date: Thu, 22 Aug 2019 00:20:19 -0700 (MST)

Please check into this matter. 

Regards, 
Ayushi Verma 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "HR Livesalesman" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "accountant" <[email-masked]> 
Sent: Wednesday, 21 August, 2019 15:23:09 
Subject: Fwd: Visa and Flight expenses - Daniele Castiglioni 

Hello, 
What would be the course of action here? 

Regards, 
Ayushi Verma 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Daniele Castiglioni" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Sankarshan Rajan" <[email-masked]> 
Sent: Monday, 19 August, 2019 17:38:04 
Subject: Visa and Flight expenses - Daniele Castiglioni 

Hi All, 

I am writing in concern with the refund for Visa and Flight expenses. 

As per the employment agreement, a sum of Rupees 10,000, is due as the agreed refund on the 6th month i.e July 2019 from the day I started to work in E-Cherry Commerce company. 

I already requested the refund last month, but I did not receive it along with the July salary, as previously informed. 

Can you please check and inform me that how will be the Visa and Flight expenses processed to me i.e by bank transfer or by cheque? 

Awaiting for a positive response. 

thanks for your time and cooperation. 

Kind Regards, 

Daniele